<?xml version="1.0" encoding="UTF-8"?>
<player>
	<playlist>
		<track>
			<file>track1.swf</file>
			<title>Track 1 - Track Title</title>
		</track>
		<track>
			<file>track2.swf</file>
			<title>Track 2 - Track Title</title>
		</track>
	</playlist>	
</player>
